\documentclass[a4paper,14pt,titlepage]{extarticle}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{amsfonts,amssymb,amsmath}
\frenchspacing
\newcommand{\LAP}{\mathop{\mathrm{\Delta}}\nolimits}
\newcommand{\DIV}{\mathop{\mathrm{div}}\nolimits}
\newcommand{\grad}{\mathop{\mathrm{grad}}\nolimits}
\newcommand{\op}[2]{\mathop{\mathrm{{#1}_{#2}}}\nolimits}
\newcommand{\prt}[2]{\frac{\partial{#1}}{\partial{#2}}}
\newcommand{\normac}[1]{{\|{#1}\|}_{\mathbf C}}

\newcommand{\vE}{\overline {\mathbf{E}}}
\newcommand{\vH}{\overline{\mathbf H}}
\newcommand{\vA}{\overline{\mathbf A}}

\newcommand{\opp}[3]{\mathop{\mathrm{{\mathbf{#1}_{#2}}^{#3}}}\nolimits{}}
\newcommand{\vEi}[1]{\overrightarrow {{E}}^{{#1}}}
\newcommand{\vHi}[1]{\overrightarrow{ H}^{{#1}}}
\newcommand{\vAi}[2]{\overrightarrow{ #1}^{{#2}}}
\newcommand{\vAj}[2]{\overrightarrow{ #1}_{{#2}}}

\oddsidemargin=-0.75in
\textwidth=17.5cm
\usepackage[T1]{fontenc}
\setlength{\parindent}{12.5mm}



%\oddsidemargin=.6mm
%\topmargin=-5.4mm
%\headsep=2mm
%\headheight=4mm
%\textwidth=158mm
%\textheight=244mm
%\footskip=8mm


\begin{document}



From small (m)  to large (n):
\begin{equation}
	\begin{aligned}
		&\frac{2n+1}{h}\int\limits_{b}^{b+l}P_m\left(2\frac{x-a}{h}-1\right)P_n\left(2\frac{x-b}{l}-1\right)=\\
	&\frac{2n+1}{2}p\int\limits_{-1}^{1}P_m\left(p t+p(1+2s)-1\right)P_n(t)dt\\
\end{aligned}
\end{equation}

From large (n)  to small (m):
\begin{equation}
	\begin{aligned}
		&\frac{2m+1}{l}\int\limits_{b}^{b+l}P_m\left(2\frac{x-a}{h}-1\right)P_n\left(2\frac{x-b}{l}-1\right)=\\
	&\frac{2m+1}{2}\int\limits_{-1}^{1}P_m\left(p t+p(1+2s)-1\right)P_n(t)dt\\
\end{aligned}
\end{equation}
\par
\begin{equation}
	p=\frac{l}{h} \quad s=\frac{b-a}{l}
\end{equation}
\end{document}
